## org.apache.cassandra.concurrent
Interface JMXEnabledThreadPoolExecutorMBean

All Superinterfaces:
  IExecutorMBean

All Known Subinterfaces:
  JMXConfigurableThreadPoolExecutorMBean

All Known Implementing Classes:
  JMXConfigurableThreadPoolExecutor, JMXEnabledThreadPoolExecutor

    public interface JMXEnabledThreadPoolExecutorMBean

extends IExecutorMBean

Method Summary

Methods inherited from interface org.apache.cassandra.concurrent.IExecutorMBean
`getActiveCount, getCompletedTasks, getPendingTasks`

Copyright © 2010 The Apache Software Foundation